LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [options] book.lrf

Read the LRF e-book book.lrf

Sempre que passar argumentos para o lrfviewer que contenham espaços ponha-os entre aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--disable-hyphenation
    Disable hyphenation. Should significantly speed up rendering.

--help, -h
    mostrar esta mensagem de ajuda e sair

--profile
    Profile the LRF renderer

--verbose
    Print more information about the rendering process

--version
    mostrar o número da versão do programa e sair

--visual-debug
    Turn on visual aids to debugging the rendering engine

--white-background
    By default the background is off white as I find this easier on the eyes. Use this option to make the background pure white.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal